[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=0
License2=0
FeatureInfo2=0
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={88A6D805-14F2-433A-AFF5-ED936E3978FE}
PackageGUID={5B6D758D-2284-4F95-B9B4-00D6E28BBBF0}
Version=1.0.0
IDPath=nidist.id

[EndDialog]
Readme=5;30,50,330,150;static

[Files]

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll

[Merged]
Path=supportfiles\merged.bin

[MsiEngine]
WinNTPath=supportfiles\instmsiw.exe
RequiredVersion=2.0.0.0
CommandLine=/c:"msiinst.exe /delayreboot"

[OS]
Version9XMin=-1
Version9XMax=
VersionNTMin=
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\nipie.exe
NISysInfo=supportfiles\NISysInf.dll

[Parts]
E154_boot_loader.msi=
[E154_boot_loader.msi]
Path=bin\dp\E154_boot_loader.msi
Volume=1
ProductCode={5C0765B6-88C3-4DB1-83F5-53F067A8B9F6}
[SilentInstallRequirements]
MustAcceptLicenses=1
